Skip to main content

Add Mod Dependencies

POST 

/games/:game-id/mods/:mod-id/dependencies

Add mod dependencies required by the corresponding mod. A dependency is a mod that should be installed for this mod to run. Successful request will return Message Object.

tip

Rules engine applies here.

Request​

Error Codes​

Status CodeError RefDescription
40315031

The authenticated user does not have permission to add dependencies for this mod, this action is restricted to team managers & administrators only.

See here for more details about errors.

Responses​

Created

Response Headers
    Location

    URL to newly created resource